$(window).on('load',function(){
  gsap.to('#header',0,{display:"block",delay:1});
  gsap.to('#navigation-content',0,{display:"none"});
  gsap.to('#navigation-content',0,{display:"flex",delay:1});
});
$(function(){
    $('.menubar').on('click',function(){
        gsap.to('#navigation-content',.6,{y:0});
    });
    $('.navigation-close').on('click',function(){
        gsap.to('#navigation-content',.6,{y:"-100%"});
    });
}); 
$(function(){
    $('#about-me-link').on('click',function(){
        gsap.to('#navigation-content',0,{display:"none",delay:.7});
        gsap.to('#navigation-content',0,{y:'-100%',delay:.7});
        gsap.to('#header',0,{display:"none"});
        gsap.to('#about-oop',0,{display:"none"});
        gsap.to('#about-me',0,{display:"block",delay:.7});
        gsap.to('#navigation-content',0,{display:'flex',delay:2});
    });
    $('#about-oop-link').on('click',function(){
        gsap.to('#navigation-content',0,{display:"none",delay:.7});
        gsap.to('#navigation-content',0,{y:'-100%',delay:.7});
        gsap.to('#header',0,{display:"none"});
        gsap.to('#about-me',0,{display:"none"});
        gsap.to('#about-oop',0,{display:"block",delay:.7});
        gsap.to('#navigation-content',0,{display:'flex',delay:2});
    });
    $('#home-link').on('click',function(){
        gsap.to('#navigation-content',0,{display:"none",delay:.7});
        gsap.to('#navigation-content',0,{y:'-100%',delay:.7});
        gsap.to('#header',0,{display:"none"});
        gsap.to('#about-me',0,{display:"none"});
        gsap.to('#about-oop',0,{display:"none"});
        gsap.to('#header',0,{display:"block",delay:.7});
        gsap.to('#navigation-content',0,{display:'flex',delay:2});
    });
});
